{
  "parser": "@babel/eslint-parser",
  "parserOptions": {
    "babelOptions": {
      "presets": ["@babel/preset-react"]
    },
    "ecmaFeatures": {
      "jsx": true
    },
    "sourceType": "module"
  },
  "extends": ["eslint:recommended", "plugin:react/recommended"],
  "plugins": ["jest", "simple-import-sort"],
  "env": {
    "commonjs": true,
    "es6": true,
    "browser": true,
    "node": true,
    "jest/globals": true
  },
  "globals": {
    "strapi": true
  },
  "rules": {
    "indent": [
      "error",
      2,
      {
        "SwitchCase": 1
      }
    ],
    "linebreak-style": ["error", "unix"],
    "no-console": 0,
    "semi": ["error", "always"],
    "no-unused-vars": 1,
    "react/prop-types": 0,
    "requireConfigFile": false,
    "simple-import-sort/exports": "error",
    "simple-import-sort/imports": "error"
  }
}
